# ECOHADA language file - en_US - products
CHARSET=UTF-8
Journal autogénéré des immobilisations=Auto - generated journal of fixed assets
Journal autogénéré des ventes=Auto - generated journal of sales
Journal autogénéré des charges provisionnées=Auto - generated journal of depreciations of claims
Journal autogénéré des règlements de ventes=Auto - generated journal of payments of sales
Journal autogénéré des achats=Auto - generated journal of purchases
Journal autogénéré des règlements d'achats=Auto - generated journal of payments of purchases
Journal autogénéré des charges sociales=Auto - generated journal of overheadses
Journal autogénéré des règlements de charges sociales=Auto - generated journal of payments of overheadses
Journal autogénéré des notes de frais=Auto - generated journal of notes of expenses
Journal autogénéré des règlements de TVA=Auto - generated journal of VAT payments
Journal autogénéré des virements et prélèvements=Auto - generated journal of transfers and withdrawals
Journal autogénéré de l'inventaire permanent=Auto - generated journal of the continuous inventory
Journal des Soldes Significatifs de Gestion=Journal of typical balances of management
Journal de réflexion des charges et produits=Journal of reflection of charges and incomes
Journal budgétaire de réflexion des charges et produits=Budgetary Journal of reflection of charges and incomes
